FROM openjdk:11
# Update aptitude with new repo
RUN apt-get update
# Install software
RUN apt-get install -y git
VOLUME /tmp
EXPOSE 8081
ARG JAR_FILE=target/configserver-0.0.1-SNAPSHOT.jar
ADD ${JAR_FILE} app.jar
ENTRYPOINT ["java","-jar","/app.jar"]